

#scroll {
	position:relative;
	width: 741px;
	height: 378px;
	overflow: hidden;
	margin:0 auto;
	padding:0;
}

.product ul {
	width: 4446px;
	height: 378px;
	list-style:none;
	margin:0;
	padding:0;
}

.product li {
	display: inline-block;
	width: 741px;
	height: 378px;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}

#scroll a.slider_link  {
	position:relative;
	/*left:640px;*/
	height:378px;
	padding:0;
	width:741px;
	display: block;
/*	color:#fff !important;*/
/*	background-color: rgba(0, 0, 0, .8);*/
/*	font-family: helvetica;
	font-size:13px !important;
	line-height:15px;
	font-weight: 400;*/
}

/*#scroll .text p {
	vertical-align:bottom;
}*/

/*h1.headline {
	border-bottom: 1px solid #000;
	font-family: Old Standard TT;
	font-weight: 400;
	display: block;
	width:940px;
	margin-top:-80px;
	float:left;
}*/

/*#scroll .text h1 {
	font-family: Old Standard TT;
	font-weight: 400;
	margin-top: 20px;
	font-size:26px;
	margin-bottom: 20px;
	line-height:30px;
	vertical-align:text-bottom;
	padding-bottom:20px;
	border-bottom: 1px solid #fff;
	color: rgba(255, 255, 255, .6);
}*/

/*#scroll .text h1 strong {
	color:#fff !important;
	font-weight: 400 !important;
}*/

#btn_backward {
	position: relative;
	top:-200px;
	left:650px;
	background-image:url('../../bxte_mod/slider-start/right.png');
	width: 50px;
	height: 64px;
	margin:0;
	padding:0;
	float:left;
}

#btn_forward {
	position: relative;
	top:-200px;
	left:10px;
	background-image:url('../../bxte_mod/slider-start/left.png');
	width: 50px;
	height: 64px;
	margin:0;
	padding:0;
	float:left;
}

#configuration {
	margin-top:30px;
}

#configuration td {
	height:180px;
	width:180px;
}

